.icon-exclamation-circle {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf06a;');
}
.icon-pinterest {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf231;');
}
.icon-twitter {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf099;');
}
.icon-facebook {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf09a;');
}
.icon-google-plus {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d5;');
}
.icon-linkedin {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e1;');
}
.icon-bi-med {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe609;');
}
.icon-bi-large {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe613;');
}
.icon-policy-boat {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60c;');
}
.icon-truck {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe612;');
}
.icon-bi {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe607;');
}
.icon-arrow-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe601;');
}
.icon-arrow-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe602;');
}
.icon-arrow-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe603;');
}
.icon-arrow-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe604;');
}
.icon-embed {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60d;');
}
.icon-policy-auto {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe608;');
}
.icon-plus {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea0a;');
}
.icon-minus {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xea0b;');
}
.icon-policy-home {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60a;');
}
.icon-question {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe606;');
}
.icon-umbrella {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe605;');
}
.icon-pdf {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe600;');
}
.icon-search {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf002;');
}
.icon-user {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf007;');
}
.icon-grid-large {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf009;');
}
.icon-grid-small {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf00a;');
}
.icon-list {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf00b;');
}
.icon-check {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf00c;');
}
.icon-times {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf00d;');
}
.icon-gear {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf013;');
}
.icon-trash {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf014;');
}
.icon-home {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf015;');
}
.icon-file {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf016;');
}
.icon-download {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf019;');
}
.icon-refresh {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf021;');
}
.icon-flag {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf024;');
}
.icon-edit {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf044;');
}
.icon-checked {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf046;');
}
.icon-plus-circle {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf055;');
}
.icon-minus-circle {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf056;');
}
.icon-times-circle {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf057;');
}
.icon-check-circle {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf058;');
}
.icon-info {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf05a;');
}
.icon-warning {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf071;');
}
.icon-comment {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf075;');
}
.icon-folder {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf07c;');
}
.icon-upload {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf093;');
}
.icon-unchecked {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf096;');
}
.icon-arrow-circle-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0a8;');
}
.icon-arrow-circle-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0a9;');
}
.icon-arrow-circle-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0aa;');
}
.icon-arrow-circle-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0ab;');
}
.icon-globe {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0ac;');
}
.icon-wrench {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0ad;');
}
.icon-group {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c0;');
}
.icon-menu {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0c9;');
}
.icon-caret-down {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d7;');
}
.icon-caret-up {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d8;');
}
.icon-caret-left {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d9;');
}
.icon-caret-right {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0da;');
}
.icon-email {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0e0;');
}
.icon-mail-reply {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf112;');
}
.icon-location-arrow {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf124;');
}
.icon-puzzle-piece {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf12e;');
}
.icon-policy-renter {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60b;');
}
.icon-print {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf02f;');
}
.icon-calendar {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf073;');
}
.icon-twitter-square {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf081;');
}
.icon-facebook-square {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf082;');
}
.icon-linkedin-square {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf08c;');
}
.icon-google-plus-square {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d4;');
}
.icon-envelope-square {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf199;');
}
.icon-share {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf1e0;');
}
.icon-pinterest-square {
    *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60e;');
}

